---
term: pompu
slug: pompu
alt forms: []
search terms:
  glb:
  - pompu
  eng:
  - pump
  epo:
  - pumpilo
  - pumpi
  spa:
  - bomba
  - bombear
ipa: ˈpompu
ipa link: http://ipa-reader.xyz/?text=ˈpompu&voice=Ewa
status: false
category: root
word class: b.oj
trans html:
  eng: pump; pump
  epo: pumpilo; pumpi
  spa: bomba; bombear
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - pump
  - - pump
  epo:
  - - pumpilo
  - - pumpi
  spa:
  - - bomba
  - - bombear
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  natlang:
    Doycisa: Pumpe, pumpen
    Englisa: pump
    Espanisa: bomba, bombear
    Fransesa: pompe, pomper
    Hangusa: 펌프 &ldquo;pompu&rdquo;
    Hindi: पंप, पम्प &ldquo;pamp&rdquo;
    Indonesisa: pompa
    Niponsa: ポンプ &ldquo;pompu&rdquo;
    Parsisa: پمپ &ldquo;pomp&rdquo;
    Pilipinasa: bomba
    Putunhwa: 泵 &ldquo;beng&rdquo;, 泵浦 &ldquo;bengpu&rdquo;
    Rusisa: помпа &ldquo;pompa&rdquo;
    Swahilisa: pampu
    Telugusa: పంపు &ldquo;pampu&rdquo;
    Turkisa: pompa
    Vyetnamsa: bơm
tags:
- tul
rhyme:
  eskripu:
    word class: b.oj
    term: eskripu
    eng: script; script
    epo: skripto; skripti
    spa: <em>script</em>, guion, secuencia de comandos, archivo de &oacute;rdenes
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  ganxopu:
    word class: b.oj
    term: ganxopu
    eng: interference, intervention; interfere, intervene
    epo: interfero, interveno; interferi, interveni
    spa: interferencia, intromisi&oacute;n; interferir, entrometerse
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  gepu:
    word class: b.nenoj
    term: gepu
    eng: burp, belch, eructation; burp, belch
    epo: rukto; rukti
    spa: eructo; eructar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  hipu:
    word class: b
    term: hipu
    eng: hip (<em>anatomy</em>)
    epo: kokso
    spa: cadera, cox-
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jebulampu:
    word class: b
    term: jebulampu
    eng: flashlight, torch, pocket lamp
    epo: poŝlampo, manlampo
    spa: linterna
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  jipu:
    word class: b
    term: jipu
    eng: jeep
    epo: ĵipo
    spa: <em>jeep</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kantalupu:
    word class: b
    term: kantalupu
    eng: cantaloupe
    epo: kantalupo
    spa: mel&oacute;n, <em>Cucumis melo</em>, cantalupo, mel&oacute;n calame&ntilde;o
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  kecapu:
    word class: b
    term: kecapu
    eng: ketchup, catsup
    epo: keĉupo, keĉapo
    spa: k&eacute;tchup, c&aacute;tsup
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  lampu:
    word class: b
    term: lampu
    eng: lamp
    epo: lampo
    spa: l&aacute;mpara
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  meykapu:
    word class: b.oj
    term: meykapu
    eng: makeup; apply makeup
    epo: ŝminko; ŝminki (sin)
    spa: maquillaje; maquillar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  mopu:
    word class: b.oj
    term: mopu
    eng: mop; mop
    epo: ŝvabrilo; ŝvabri
    spa: mopa, trapeador; trapear, fregar
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  paypu:
    word class: b
    term: paypu
    eng: pipe (<em>tube</em>), conduit
    epo: dukto, kondukilo, tubo
    spa: tuber&iacute;a
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  pikapu:
    word class: b
    term: pikapu
    eng: pickup (truck)
    epo: (platforma) kamioneto, pikapo
    spa: camioneta (<em>de caja abierta</em>), troca, <em>pickup</em>, picop
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  popu:
    word class: t
    term: popu
    eng: pop (<em>music, culture</em>)
    epo: popa (<em>popmuziko, popkulturo</em>)
    spa: pop (<em>m&uacute;sica, cultura</em>)
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  rapu:
    word class: b.oj
    term: rapu
    eng: rap (<em>music</em>); rap
    epo: repo
    spa: rap; rapear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  talitipu:
    word class: b
    term: talitipu
    eng: barnacle, cirriped, <em>Cirripedia</em>
    epo: ciripedo
    spa: percebe, balano, b&aacute;lano, <em>Cirripedia</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  taypu:
    word class: b.oj
    term: taypu
    eng: typing; type
    epo: tajpo; tajpi
    spa: mecanograf&iacute;a; escribir (<em>con teclado</em>), teclear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xampu:
    word class: b.oj
    term: xampu
    eng: shampoo; shampoo
    epo: ŝampuo; ŝampui
    spa: champ&uacute;, <em>shampoo</em>
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xilepu:
    word class: b.oj
    term: xilepu
    eng: slap, smack, clap, plap, swat, spank
    epo: klako, krako, frapo; klaki, kraki, frapi
    spa: bofetada, cachetada, palmada; (a)bofetear, cachetear, palmear
    deu: ""
    fra: ""
    rus: ""
    zho: ""
  xiropu:
    word class: b
    term: xiropu
    eng: syrup
    epo: siropo
    spa: jarabe, alm&iacute;bar, sirope
    deu: ""
    fra: ""
    rus: ""
    zho: ""
rhyme exclusions:
- pompu
...
